<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util.lookup">
    <module_version install_time="1605918094425" last="true" origin="installer" specification_version="8.44">
        <file crc="1620439147" name="lib/org-openide-util-lookup.jar"/>
    </module_version>
</module>
